{
  "id": 6057642,
  "name": "Hawthorn Mellody Farms, Claimant, v. The State of Illinois, Respondent",
  "name_abbreviation": "Hawthorn Mellody Farms v. State",
  "decision_date": "1982-12-21",
  "docket_number": "No. 81-CC-1925",
  "first_page": "811",
  "last_page": "811",
  "citations": [
    {
      "type": "official",
      "cite": "35 Ill. Ct. Cl. 811"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 105,
    "char_count": 1005,
    "ocr_confidence": 0.87,
    "sha256": "447bb9b57c3164d5f0dd34f2350a25e4e17e0f732f0c2661bfff189346a17933",
    "simhash": "1:04e6faf4716c86cc",
    "word_count": 162
  },
  "last_updated": "2023-07-14T20:23:43.791876+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hawthorn Mellody Farms, Claimant, v. The State of Illinois, Respondent."
    ],
    "opinions": [
      {
        "text": "Roe, C. J.\nThis claim comes before the Court on the joint stipulation of parties, in which they agree to an award of $16,000 for damage don\u00e9 to Claimant\u2019s property by State snowplows during the early months of 1979.\nWhile the Court is not necessarily obligated to honor settlement agreements such as this, it does not desire to impose a controversy between parties when they are in agreement. The Court encourages the settlement of actions without recourse to the trial process, and so long as the settlement appears fair, reasonable and justifiable under the facts and the law, we will honor the agreement and enter the award accordingly.\nWe hereby grant an award of $16,000 to Claimant in full and final satisfaction of this claim.",
        "type": "majority",
        "author": "Roe, C. J."
      }
    ],
    "attorneys": [
      "Rothschild, Barry & Myers, for Claimant.",
      "Tyrone C. Fahner, Attorney General (Glen P. Larner, Assistant Attorney General, of counsel), for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 81-CC-1925\nHawthorn Mellody Farms, Claimant, v. The State of Illinois, Respondent.\nOpinion filed December 21, 1982.\nRothschild, Barry & Myers, for Claimant.\nTyrone C. Fahner, Attorney General (Glen P. Larner, Assistant Attorney General, of counsel), for Respondent."
  },
  "file_name": "0811-01",
  "first_page_order": 969,
  "last_page_order": 969
}
